﻿
.calendar_box, .day_box {
    clear: both;
    padding: 3px;
    margin-bottom: 5px;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 0.25rem;
    background-color:white;
}

.calendar_day_box {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.4);
    display: none;
    z-index: 9999;
}
.calendar_day_box .day_box_inner {
    position:relative;
    margin: 0 auto;
    width: calc(100% - 40px);
    min-height: 200px;
    background-color: white;
    border: thin solid #485488;
    border-radius: 10px;
    padding: 15px;
    max-width: 430px;
}
.calendar_day_box .the_date {
    float:left;
    font-size:20px;
}
.signup_top {
    clear:both;
    height: 30px;
    background-color: blue;
    border-radius: 5px;
    padding: 10px;
    color: white;
    width:80%;
}
.calendar_day_box .close, .calendar_box .header .close {
    position: absolute;
    top: 5px;
    right: 5px;
    color: red;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
}
.calendar_box .header .close {
    top: -4px;
    padding: 4px 10px;
}
.calendar_day_box .close:hover, .calendar_box .header .close:hover {
    cursor: pointer;
    color: pink;
}

.calendar_signup_box .level {
    min-height: 80px;
    padding-bottom: 10px;
    border-bottom: thin solid silver;
}
.calendar_signup_box input {
    font-size: 18px;
    border: thin solid #eaeaea;
    padding: 10px 5px 5px 5px;
    border-radius: 10px;
    height: 30px;
    margin: 5px;
    background-color: #c1d8ec;
}

.calendar_signup_box .who div, .calendar_signup_box .contact div {
    float: left;
    width: 80px;
    font-size: 18px;
    padding: 8px 10px 0 0px
}
.calendar_signup_box .who, .calendar_signup_box .contact {
    margin-bottom:10px;
}

.calendar_signup_box .button {
    text-align:center;
}
.calendar_signup_box .button .btn {
    width:150px;
}
.calendar_signup_box .subheader {
    font-size: 18px;
    padding: 10px 10px 5px 5px;
    font-weight: bold;
    line-height: 16px;
}
.calendar_signup_box .who {
    margin-left: 15px;
    font-size: 18px;
    line-height: 17px;
    margin-bottom: 0;
}
.calendar_signup_box .contact {
    margin-left: 15px;
    font-size: 12px;
    margin-bottom: 0;
}

.calendar_box, .day_box {
    min-width: 300px;
    display: none;
}

    .calendar_box .header, .day_box .header {
        clear:both;
        height:40px;
        width:95%;
        overflow:hidden;
    }
    .calendar_box .header .who {
        float:right;
        margin-top:5px;
    }
    .calendar_box .header .who:hover {
        cursor:pointer;
        color: #0094ff;
    }
    .day_box .header .title:hover {
        cursor:pointer;
        color: #0094ff;
    }
    .calendar_box .header .title, .day_box .header .title {
        float:left;
        width:150px;
        font-size:20px;
        padding:6px 3px;
    }
    .day_box .header .title, .calendar_box .header .title {
        text-align:center;
    }
    .calendar_box .header .prev, .calendar_box .header .next, .day_box .header .prev, .day_box .header .next {
        float:left;
        width:30px;
        height:30px;
        padding:8px;
    }
    .calendar_box .header .prev:hover, .calendar_box .header .next:hover, .day_box .header .prev:hover, .day_box .header .next:hover {
        cursor: pointer;
        color: #0094ff;
    }
    .weekdays {
        margin: 0;
        padding: 7px 0;
        background-color: #ddd;
    }
    .weekdays li {
        display: inline-block;
        width: 13%;
        color: #666;
        text-align: center;
    }
    .days {
        padding: 0;
        background: #eee;
        margin: 0;
    }
    .day {
        float: left;
        border: thin solid gray;
        width: 13.6%;
        text-align: center;
        margin: 0;
        font-size: 12px;
        color: black;
        height: 95px;
        cursor: pointer;
        overflow: hidden;
        line-height:14px;
    }
    .day.open {
        background: #e9c5c5;
        border: thin solid red;
    }
    .day.closed {
        background: #ccefcc;
        border: thin solid green;
    }
    .day.past {
        background: #ccefcc;
        border: thin solid #858282;
        color: #787676;
    }
    .day:hover {
        background-color: #a8c9cf;
    }
    .day.open:hover {
        background-color: #a8c9cf;
    }
    .day.closed:hover, .day.past:hover {
        cursor:default;
    }
    .day.another_month {
        color: #aeaeae;
        background-color: #e6e6e6;
    }
    .day.another_month:hover {
        cursor:default;
    }


/*  Todo Stuff  */
.quickadd {
    clear: both;
    height: 45px;
    padding: 5px 0;
    margin: 5px 0;
    min-width: 350px;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 0.25rem;
}

.quickadd .input {
    float: left;
    width: calc(100% - 365px);
    overflow: hidden;
}

.quickadd .input_box {
    width: 95%;
    height: 34px;
    padding-left: 5px;
    font-size: 14px;
    border-radius: 5px
}

.quickadd .button {
    float: left;
    margin: 0 5px;
    padding-top:2px;
    overflow: hidden;
}

.quickadd .toggle {
    float: left;
    margin: 2px 5px;
    overflow: hidden;
}
.quickadd .btn {
    height:22px;
}

.noteadd .toggle {
    float: left;
    width: 105px;
    margin-top: 7px;
    text-align: center;
}

.quickadd .toggle .btn {
    width: 100px;
}

.quickadd .wait {
    display: none;
}

.quickadd .who, .quickadd .when {
    float: left;
}

.quickadd .when .btn, .quickadd .who .btn {
    width: 40px;
    height:32px;
    padding: 2px 0 0 0;
    margin-top: 2px;
    margin-left: 5px;
}

    .quickadd .who .btn i, .quickadd .when .btn i {
        padding-top: 9px;
    }

    .quickadd .who .btn div {
        padding-top: 6px;
    }

    .quickadd .when .btn div {
        font-size: 11px;
    }

.day_event {
    text-align: left;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
}

    .day_event .time {
        display: inline-block;
        padding: 3px 0px 0px 3px;
        font-size: 1.3vw;
    }

    .day_event .title {
        display: inline-block;
        padding: 3px 0px 0px 3px;
    }
    .day_event .level {
        font-weight: bold;
        margin-left:3px;
    }
    .day_event .who, .day_event .contact {
        margin-left: 10px;
        line-height: 18px;
        margin-bottom: 3px;
        font-size: 16px;
    }
    .day_event .contact {
        display:none;
    }



    .done_toggle {
        display:block;
        text-align:center;
    }
    .done_toggle:hover {
        cursor:pointer;
        color: #0094ff;
    }
    .done_toggle .showing, .done_toggle .hiding {
        display:none;
    }

.date_picker_inner {
    position: absolute;
    width: 500px;
    height: 400px;
    margin-top: 15%;
    margin-left: calc(50% - 250px);
    background-color: white;
    padding: 10px;
    overflow: auto;
}

.date_picker .header {
    clear: both;
    height: 40px;
    width: 100%;
    padding-top: 3px;
    overflow: hidden;
}
.date_picker .header .left {
    float: left;
    width: 75%;
    overflow: hidden;
    white-space: nowrap;
}

.date_picker .header .right {
    float: right;
    margin-right:10px;
}
.date_picker .tabs .dates, .date_picker .tabs .rules {
    float:left;
    width:30%;
    padding:5px;
    margin:1px;
    border:thin solid silver;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
    text-align:center;
    background-color: #8dd574;
    opacity:0.8;
}
.date_picker .tabs .active {
    font-weight:bold;
    opacity:1;
    background-color: #85b7de;
}
.date_picker .tabs .dates:hover, .date_picker .tabs .rules:hover {
    cursor:pointer;
    font-weight:bold;
    opacity:1;
    background-color: #85b7de;
}
.date_picker_inner {
    max-height:400px;
}
.date_picker .picked {
    height: auto;
}
.date_picker .title {
    font-weight:bold;
}
.date_picker .content .header {
}
.date_picker .content .prev {
    float: left;
}
.date_picker .content .title {
    float: left;
    text-align:center;
    width:150px;
}
.date_picker .content .next {
    float: left;
}
.date_picker .no_date {
    clear:both;
    padding:10px;
}
.date_picker .no_date:hover {
    color: #0094ff;
    cursor:pointer;
}
.pick_time {
    display:inline-block;
    height:35px;
    width:20%;
    margin:3px;
    padding:5px;
    border: thin solid black;
    text-align:center;
    overflow:hidden;
    white-space:nowrap;
}

.date_picker .day {
    border: thin solid gray;
    width: 13.6%;
    height: 45px;
    text-align: center;
    margin: 0;
    font-size: 16px;
    color: black;
    cursor: pointer;
    overflow: hidden;
    background-color: skyblue;
}

.date_picker .day.today {
    background-color: #8bcc8c !important;
}

.date_picker .day:hover {
    border: thin solid blue;
    font-weight:bold;
}

.date_picker .day_head {
    height: 100%;
    padding-top: 9px;
}
.date_picker .lastmonth {
    padding-top: 9px;
}

.calendar .calendar_box .day_head {
    background-color: #bf3333;
    color: white;
    padding: 3px 0;
}
.calendar .calendar_box .day_head {
    background-color: #2b7a18;
    color: white;
    padding: 3px 0;
}
.calendar .calendar_box .open .day_head {
    background-color: #bf3333;
}
.calendar .calendar_box .past .day_head {
    background-color: #a1a1a1;
}

@media (max-width: 540px) {
    .date_picker_inner {
        width: calc(100% - 20px);
        margin-left: 0;
        margin-top: 10px;
    }
}

@media (max-width: 480px) {
}

@media (max-width: 380px) {
}

@media (max-width: 340px) {
}

@media (max-width: 300px) {
}

@media (max-width: 280px) {
}
